/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
/*  Typogrphy */
/* Button Default = secondary button */
/*  Primary button */
/*  Large button */
/* Rating */
/* link color */
/* Custom variables color */
/* Breacrumbs background */
.hidden {
  display: none;
}
.box_shadown {
  -webkit-box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
  -moz-box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
  -ms-box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
  box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
}
.box_shadown_light {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
}
@keyframes spin {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}
@media screen {
  @font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/light/opensans-300.woff2') format('woff2'), url('../fonts/opensans/light/opensans-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/regular/opensans-400.woff2') format('woff2'), url('../fonts/opensans/regular/opensans-400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/semibold/opensans-600.woff2') format('woff2'), url('../fonts/opensans/semibold/opensans-600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/bold/opensans-700.woff2') format('woff2'), url('../fonts/opensans/bold/opensans-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  .items {
    margin: 0;
    padding: 0;
    list-style: none none;
  }
}
